body { padding: 0; margin: 0; font-family: arial; background: #feff99;  color: #003368;}
img { border: 0px; }
#bg { background: #fed985; margin-left: auto; margin-right: auto; width: 1000px; }
#cont { position: absolute; background: #fed985; background-image:url('http://lpf.lt/images/bg.png'); background-repeat: repeat-x; }
#left { float: left; width: 225px;  }
#sun { margin-bottom: -25px; height: 225px; width: 225px; background-image: url('http://lpf.lt/images/sun.png'); background-repeat: no-repeat; }
#right { float: right; width: 750px; margin: 0px 0px 20px 20px; }
#top { color: #FFF; text-align: center; font-size: 0.8em; padding-top: 25px;}
#txt { position: relative; margin: 10px; width: 720px; min-height: 500px; background: #ffefaf; background-image: url('http://lpf.lt/images/txt.png'); background-repeat: repeat-x; padding: 5px 5px 5px 10px; text-align: justify; text-align-last: left;}
#logo { margin: 40px 0px 0px 40px; }
#len, #llt { padding: 20px 0px 0px 20px; }
#menu { margin-top: -20px;  padding-left: 20px; }
#menu a { color: #fc6100; text-decoration: none; font-size: 25px; line-height: 35px;}
.lvl2 { margin-left: 30px; }
#randimg { padding: 25px; width: 190px; }
.center { text-align: center;}
.u { text-decoration: underline;}
td { vertical-align: top;}
.box { border: 2px solid #fc6100; background: #fed985; margin: 10px; padding: 10px; font-style: italic;}
.hl, hm, h1, h2, h3, h4 { color: #fc6100;}
.fcbox { width: 800px; text-align: justify; text-align-last: left; }
a.fclink, .noline { text-decoration: none;} 